[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Minitube Portable
AppId=MinitubePortable
Publisher=http://flavio.tordini.org
Homepage=http://flavio.tordini.org/minitube
Category=Music & Video
Description=YouTube desktop application.
Language=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.4.
DisplayVersion=2.4

[Control]
Icons=1
Start=MinitubePortable.exe